Hack

Cony
24. led 2016 04:56 #125421
Pokud jste váhali s upgrade na Joomla 3.4.7 nebo 3.4.6 (a nemáte RS Firewall nebo Admin Tools Pro) zkontrolujte si důkladně své stránky, právě jsem čistil stránky u nichž byla aktualizace provedena 2 dny po vydání 3.4.7!
Poděkovali: Bong, Ruda

Pro možnost přispívání do fóra je nutné: Přihlásit se nebo Vytvořit účet.